Subject: Ticket Assigned - Wrong Size.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 02:57:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Size. My order number is 8408880608.
One of my product, sweat shirt , was wrong sized.
I made XL but got a 3 XL.
I already paid delivery charge.
I want to exchange item with the size i ordered.
I dont want to get refund because then again i have to pay delivery charge
for new order, which i already paid.
Plz do needful.
51291093 my contact number.
Thank you.
Awaiting for your reply.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5552709